package cn.bunny.pattern5.demo1;

// 接收者：空调
public class AirConditioner {
    public void on() {
        System.out.println("空调打开了");
    }

    public void off() {
        System.out.println("空调关闭了");
    }
}